
#stacks_in_427_page6 {
	font-weight: bold;
}
#stacks_in_430_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_430_page6>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_430_page6>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_430_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_430_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_430_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_364_page6 {
	font-weight: bold;
}
#stacks_in_372_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_372_page6>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_372_page6>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_372_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_372_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_372_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_457_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_457_page6>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_457_page6>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_457_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_457_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_457_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_388_page6 {
	font-size: 80%;
}

#stacks_in_452_page6 {
	font-size: 90%;
}
#stacks_in_303_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_303_page6>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_303_page6>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_303_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_303_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_303_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





